Radar Meteorologico - Task #1396
Milestone # 1365 (Closed): Hardware de Control

Cotizacion del pedestal
06/24/2018 11:10 PM - Daniel Ortecho

Status: Closed Start date: 06/04/2018
Priority: Normal Due date: 07/05/2018
Assignee: Daniel Ortecho % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Radar Meteorologico - disefio Spent time: 0.00 hour
Description

History

#1 - 06/24/2018 11:10 PM - Daniel Ortecho

- Status changed from New to In progress

#2 - 07/10/2018 02:27 PM - Daniel Ortecho
- % Done changed from 40 to 70

#3 - 07/17/2018 04:52 PM - Daniel Ortecho
- % Done changed from 70 to 90

#4 - 08/27/2018 01:58 PM - Daniel Ortecho
- % Done changed from 90 to 100

#5 - 09/04/2018 03:04 PM - Daniel Ortecho

- Status changed from In progress to Resolved

#6 - 09/04/2018 08:14 PM - Ramiro Yanque
- Parent task set to #1365

#7 - 10/01/2018 02:44 PM - Ramiro Yanque

- Target version set to Radar Meteorologico - disefio

#8 - 01/29/2020 02:24 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
